<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class SettingAdvanceRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'advance_cashbook_mode' => 'required',
            'advance_print_on_submit' => 'required',
            'advance_customer_tip_collection' => 'required',
            'advance_send_notification' => 'required'
        ];
    }
}
